Ask / Submit

Revision history [back]

click to hide/show revision 1
initial version

posted 2014-11-28 08:08:27 +0300

What android version Apps Jolla is compatible with?

I downloaded from google play Polar Flow App and it fails to install.

There is also another post about the Polar flow in here

I studied the Polar support pages and according to them the application requires android

Android version 4.3 or higher is required - Is that the reason for the failing installation?

What about in the future is our Alien-Dalvik virtual engine be able to provide support for higher android versions than know?

Is the Android version issue also related to the Linux kernel that we currently have in SF OS? Will the coming kernel update help Jolla phone to accept and run android apps higher than it can support know?

What android version Jolla is currently compatible with?

What android version Apps Jolla is compatible with?

I downloaded from google play Polar Flow App and it fails to install.

There is also another post about the Polar flow in here

I studied the Polar support pages and according to them the application requires android

Android version 4.3 or higher is required - Is that the reason for the failing installation?

What about in the future is our Alien-Dalvik virtual engine be able to provide support for higher android versions than know?

Is the Android version issue also related to the Linux kernel that we currently have in SF OS? Will the coming kernel update help Jolla phone to accept and run android apps higher than it can support know?

What android version Jolla is currently compatible with?

What android version Apps Jolla is compatible with?

I downloaded from google play Polar Flow App and it fails to install.

There is also another post about the Polar flow in here

I studied the Polar support pages and according to them the application requires Android version 4.3 or higher is required - Is that the reason for the failing installation?

What about in the future is our Alien-Dalvik virtual engine be able to provide support for higher android versions than know?

Is the Android version issue also related to the Linux kernel that we currently have in SF OS? Will the coming kernel update help Jolla phone to accept and run android apps higher than it can support know?

What android version Jolla is currently compatible with?

What android version Apps Jolla is compatible with?

I downloaded from google play Polar Flow App and it fails to install.

There is also another post about the Polar flow in here

I studied the Polar support pages and according to them the application requires Android version 4.3 or higher - Is that the reason for the failing installation?

What about in the future is our Alien-Dalvik virtual engine be able to provide support for higher android versions than know?now?

Is the Android version issue also related to the Linux kernel that we currently have in SF OS? Will the coming kernel update help Jolla phone to accept and run android apps higher than it can support know?

What android version Jolla is currently compatible with?

What android version Apps Jolla is compatible with?

I downloaded from google play Polar Flow App and it fails to install.

There is also another post about the Polar flow in here

I studied the Polar support pages and according to them the application requires Android version 4.3 or higher - Is that the reason for the failing installation?

What about in the future is our Alien-Dalvik virtual engine be able to provide support for higher android versions than now?

Is the Android version issue also related to the Linux kernel that we currently have in SF OS? Will the coming kernel update help Jolla phone to accept and run android apps higher than it can support know?

What android version Jolla is currently compatible with?